#!/usr/bin/env node

"use strict";

var chalk = require('chalk');
var figlet = require('figlet');
var program = require('commander');

console.log(
	chalk.red(
		figlet.textSync('SCMobile', { horizontalLayout: 'full' })
	)
	+ chalk.bold(' 1.0.27')
);

program
	.version('1.0.27')
	.command('install [name]', "installe ionic et les sources de scenaridevmobile")
	.command('update [name]', "met à jour le projet avec scenaridevmobile")
	.command('updateplatform [name]', "installe / met à jour la plateforme et les plugins")
	.command('releaseandroid', "signe et renomme l'application pour Android")
	.command('renameapp [newname] [oldname]', "renomme l'application")
	.parse(process.argv);
